<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

        <variable
            name="viewModel"
            type="com.aveplus.avepay_cpocket.ebook.viewmodel.fragment.DetailsChapterNormalVM" />
    </data>

    <RelativeLayout
        android:background="@color/background_main_ebook"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/vp_normal"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/tv_indicator">

        </androidx.viewpager.widget.ViewPager>


        <include layout="@layout/layout_indicator" />
    </RelativeLayout>
</layout>